
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>IT人的前沿技术书单：学不到老，就活不到老 / iVAN</title>

    <meta name="description" content="IT人的前沿技术书单：学不到老，就活不到老 从农耕时代到工业时代到信息时代,技术力量不断地推动人类创造新的世界.而今天,互联网.云计算.大数据以及人工智能等新技术,正以改变一切的力量,在全球范围掀起一场影响人类所有层面的深刻变革,人类正站在一个新的时代到来的前沿.在这个变革的时代,各种颠覆性技术不断涌现出来,互联网赋予每一个人无限的可能,让个人力量增强.个人价值释放.互联网让普通的个人越过几百年塑造的专业屏障.权威评价和路径依赖,获得平等而充分的展现机会,个人和个人力量的汇聚释放出以往不曾有过的创造力与自我价值. 而云计算与大数据技术的飞">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">IT人的前沿技术书单：学不到老，就活不到老</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>从农耕时代到工业时代到信息时代，技术力量不断地推动人类创造新的世界。而今天，互联网、云计算、大数据以及人工智能等新技术，正以改变一切的力量，在全球范围掀起一场影响人类所有层面的深刻变革，人类正站在一个新的时代到来的前沿。在这个变革的时代，各种颠覆性技术不断涌现出来，互联网赋予每一个人无限的可能，让个人力量增强、个人价值释放。互联网让普通的个人越过几百年塑造的专业屏障、权威评价和路径依赖，获得平等而充分的展现机会，个人和个人力量的汇聚释放出以往不曾有过的创造力与自我价值。 而云计算与大数据技术的飞速发展让万物相连和无处不在的智能化成为普遍，人工智能的发展和进步使得计算机、互联网与生物技术的结合正呈现出人机共同进化的可能，甚至有人惊呼“奇点临近”。</p>
<p>IT人作为这个互联网时代的弄潮儿，我们天生就处于技术浪潮的中心地带，技术的变革让我们不得不掌握终生学习的能力和多元化的知识领域，技术的浪潮时而冲天而起，时而又归于平静，但是始终在推动着人类社会向前发展。你我，在这场技术引发的世界改革浪潮中，都置身其中，我们必须时刻准备好站在浪潮之巅的准备，准备迎接技术新世界。本文为大家选取了一些有关云计算、大数据以及人工智能的书籍，我相信，你我都能够成为这个世界的改变者。</p>
<hr>
<br /><b>《云计算：概念、技术与架构》</b> —— Thomas ERL，Zaigham Mahmood，Ricardo Puttini</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzYwZmVjMDRkMGYzNzY5OGFhNjQ2Y2E0Y2I1N2IzNmY0OGZlOTg5NzMuanBlZw==.jpg"></p>
<p>《计算机科学丛书·云计算：概念、技术与架构》共包含五个部分，第一部分到第四部分主要涵盖了云计算基础、云计算机制、云计算架构以及云计算使用等内容，以云计算起源为出发点，介绍了云计算领域的基本概念。第五部分给出了案例研究结论，介绍了工业标准组织、云计算机制与特性之间的对应关系、数据中心设施、云计算新兴技术，并给出了云提供合同和云商业案例模板。云计算是利用复杂技术创新的分布式技术平台，提供了高可扩展和弹性的环境，软件企业可以以各种强大的方式远程使用该平台。软件开发人员想要成功地在云环境上构建系统、与云环境集成，甚至创建云环境，需要理解云内部的机制、架构和模型，同时还要理解由于使用基于云的服务所造成的商业和经济因素。这本书理论与实践并重，重点放在主流云计算平台和解决方案的结构和基础上。除了以技术为中心的内容以外，还包括以商业为中心的模型和标准。此外，本书提供了一些用来计算与SLA相关的服务质量的模板和公式，还给出了大量的SaaS、PaaS和IaaS交付模型。</p>
<hr>
<br /><b>《性能之巅:洞悉系统、企业与云计算》</b> —— Brendan Gregg</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzYxZmJlYWVkZTdkYzViNDkwZWY2YmQ3YTI3N2E0NTA3NDUwMzM0ZjEuanBlZw==.jpg"></p>
<p>《性能之巅：洞悉系统、企业与云计算》基于Linux 和Solaris 系统阐述了适用于所有系统的性能理论和方法，Brendan Gregg 将业界普遍承认的性能方法、工具和指标收集于本书之中。阅读这本书，你能洞悉系统运作的方式，学习到分析和提高系统与应用程序性能的方法，这些性能方法同样适用于大型企业与云计算这类较为复杂的环境的性能分析与调优。纵观全书，作者建立了系统性能优化的体系框架，并且骨肉丰满。很明显，他不仅擅长某方面的性能优化，更是全方位的专家，加之作为DTrace主要开发者，使得本书的说服力和含金量大增。本书让我们有机会系统学习和掌握性能优化的各方面，有机会建立一种高屋建瓴的全局观，在面对复杂系统问题时再不会手足无措，或只能盲人摸象。Linux系统演化至今，基础的体系架构和关键组件并未发生多大改变，这使得这本好书即使再历经多年，价值毫无衰减，反而历久弥新。</p>
<hr>
<br /><b>《大数据时代：生活工作与思维的大变革》 </b>—— Viktor Mayer-Sch?nberger, Kenneth Cukier</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2RhNmIwOTIxYWEyODgyYTNjMzUzZjlkODEzYjc4NDM2OWUxMTgxYzUuanBlZw==.jpg"></p>
<p>《大数据时代》是国外大数据研究的先河之作，本书作者维克托·迈尔·舍恩伯格被誉为“大数据商业应用第一人”，拥有在哈佛大学、牛津大学、耶鲁大学和新加坡国立大学等多个互联网研究重镇任教的经历，早在2010年就在《经济学人》上发布了长达14页对大数据应用的前瞻性研究 。维克托最具洞见之处在于，他明确指出，大数据时代最大的转变就是，放弃对因果关系的渴求，而取而代之关注相关关系。也就是说只要知道“是什么”，而不需要知道“为什么”。这就颠覆了千百年来人类的思维惯例，对人类的认知和与世界交流的方式提出了全新的挑战。《大数据时代》认为大数据的核心就是预测。大数据将为人类的生活创造前所未有的可量化的维度。大数据已经成为了新发明和新服务的源泉，而更多的改变正蓄势待发。书中展示了谷歌、微软、亚马逊、IBM、苹果、facebook、twitter、VISA等大数据先锋们最具价值的应用案例。</p>
<hr>
<br /><b>《爆发:大数据时代预见未来的新思维》</b> —— AlbertLászlóBarabási</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2IzMTIxZjViYTc3NDQ3NjdiZGU4ZTNmY2U2OTc0YTg0ZDJjNTVlNjYuanBlZw==.jpg"></p>
<p>《爆发:大数据时代预见未来的新思维》是一本颠覆《黑天鹅》的惊世之作。如果说塔勒布认为人类行为是随机的，都是小概率事件，是不可以预测的；那么全球复杂网络权威巴拉巴西则认为，人类行为93%是可以预测的，在大数据时代我们可以预测未来。作者巴拉巴西的研究是在人类生活数字化的大数据时代基础上进行的，移动电话、网络以及电子邮件使人类行为变得更加容易量化，将我们的社会变成了一个巨大的数据库。在《爆发:大数据时代预见未来的新思维》中，巴拉巴西揭开人类行为背后隐藏的模式“爆发”，提出人类日常行为模式不是随机的，而是具有“爆发性”的。爆发揭开了人类行为中令人惊讶的深层次的秩序，使得人类变得比预期中更容易预测得多。爆发模式的揭示，其影响力将与20世纪初期的物理学或者基因革命的影响力不相上下。</p>
<hr>
<br /><b>《利用Python进行数据分析》</b> —— Wes McKinney</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2MwODQyYmY2ZGM4ZDYyNzEwNDlhMjAzMDI3YzVlNzFiMzQ5Yzg1NDYuanBlZw==.jpg"></p>
<p>本书作者Wes McKinney，资深数据分析专家，对各种Python库（包括NumPy、pandas、matplotlib以及IPython等）等都有深入研究，并在大量的实践中积累了丰富的经验。撰写了大量与Python数据分析相关的经典文章，被各大技术社区争相转载。开发了用于数据分析的著名开源Python库——pandas，广获用户好评。《利用Python进行数据分析》适合刚刚接触Python的分析人员以及刚刚接触科学计算的Python程序员。将IPython这个交互式Shell作为你的首要开发环境。这本书讲的是利用Python进行数据控制、处理、整理、分析等方面的具体细节和基本要点。同时，它也是利用Python进行科学计算的实用指南（专门针对数据密集型应用）。《利用Python进行数据分析》重点介绍了用于高效解决各种数据分析问题的Python语言和库，但是没有阐述如何利用Python实现具体的分析方法。</p>
<hr>
<br /><b>《深入浅出数据分析》</b> —— Michael Milton</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzE5MmI2OTI2OWE1ZjUzYjI4ZTIxMDU4NDdlZmMyZWVhMGNmZjhiMjguanBlZw==.jpg"></p>
<p>《深入浅出数据分析》以类似“章回小说”的活泼形式，生动地向读者展现出色的数据分析人员应知应会的技术：数据分析基本步骤、实验方法、优化方法、假设检验方法、贝叶斯统计方法、主观概率法、启发法、直方图法、回归法、误差处理、相关数据库、数据整理技巧；正文之后还介绍数据分析十大要务、R工具及ToolPak工具，在充分展现目标知识以外，为读者搭建了走向深入研究的桥梁。《深入浅出数据分析》利用Excel或0penoffice应用程序组织数据，在R应用程序中进行进一步整理，通过散点图和直方图找出有意义的模式，借助启发式算法做出结论，通过实验和假定测试预见未来，再以清楚直观的图形展示分析结果。无论你是研究新产品可行性的开发人员，还是评估广告效果的市场营销经理；无论你是向客户呈报数据的营销员，还是管理所有这些数据密集型部门及种种其他事务的个人企业家，这本书都能为你带来全面的学习体验，让你将数据转变为事业中有用的工具。</p>
<hr>
<br /><b>《Hadoop权威指南》</b> —— Tom White</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2QzZTI1YTQwYmM0ZTdlY2ZlZTVjNTgwYWQwNTI3YWYyZWZmMzU1YjcuanBlZw==.jpg"></p>
<p>《Hadoop权威指南》作者Tom White，被称之为为：数学王子&amp;Hadoop专家。身为Apache Hadoop提交者八年之久，Apache软件基金会成员之一。全球知名云计算公司Cloudera的软件工程师。Tom拥有英国剑桥大学数学学士学位和利兹大学科学哲学硕士学位。本书通过丰富的案例学习来解释Hadoop的幕后机理，阐述了Hadoop如何解决现实生活中的具体问题。第3版覆盖Hadoop的最新动态，包括新增的MapReduce API，以及MapReduce 2及其灵活性更强的执行模型（YARN）。准备好释放数据的强大潜能了吗？借助于这本《Hadoop权威指南》，你将学习如何使用Apache Hadoop构建和维护稳定性高、伸缩性强的分布式系统。本书是为程序员写的，可帮助他们分析任何大小的数据集。本书同时也是为管理员写的，帮助他们了解如何设置和运行Hadoop集群。</p>
<hr>
<br /><b>《Spark快速大数据分析》</b> —— Holden Karau，Andy Konwinski，Patrick Wendell，Matei Zaharia</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzEzZDMyMTYwOWY1NTgyM2UzNDFjZjY3Mzg4N2QwZDViNzFlYjQ5YWEuanBlZw==.jpg"></p>
<p>《Spark快速大数据分析》由 Spark 开发者及核心成员共同打造，讲解了网络大数据时代应运而生的、能高效迅捷地分析处理数据的工具——Spark，它带领读者快速掌握用 Spark 收集、计算、简化和保存海量数据的方法，学会交互、迭代和增量式分析，解决分区、数据本地化和自定义序列化等问题。《Spark快速大数据分析》是一本为Spark初学者准备的书，它没有过多深入实现细节，而是更多关注上层用户的具体用法。不过，本书绝不仅仅限于Spark的用法，它对Spark的核心概念和基本原理也有较为全面的介绍，让读者能够知其然且知其所以然。这本书介绍了开源集群计算系统Apache Spark，它可以加速数据分析的实现和运行。利用Spark，你可以用Python、Java以及Scala的简易API来快速操控大规模数据集。《Spark快速大数据分析》由Spark开发者编写，可以让数据科学家和工程师即刻上手。你能学到如何使用简短的代码实现复杂的并行作业，还能了解从简单的批处理作业到流处理以及机器学习等应用。</p>
<hr>
<p><b>《数据算法:Hadoop/Spark大数据处理技巧 》</b> —— Mahmoud Parsian</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzAwNGQyZWM2MTRiOTU0Nzk5MjAzM2QwNDE4NWNmY2I2ZmM1OWU4N2QuanBlZw==.jpg"></p>
<p>《数据算法：Hadoop/Spark大数据处理技巧》介绍了很多基本设计模式、优化技术和数据挖掘及机器学习解决方案，以解决生物信息学、基因组学、统计和社交网络分析等领域的很多问题。这本书还概要介绍了MapReduce、Hadoop和Spark。这本书面向了解Java基础知识并且想使用Hadoop和Spark 开发MapReduce 算法（数据挖掘、机器学习、生物信息技术、基因组和统计领域）和解决方案的软件工程师、软件架构师、数据科学家和应用开发人员。《数据算法：Hadoop/Spark大数据处理技巧》还被称为“市面上N0.1本关于Hadoop与Spark大数据处理技巧的教程”。</p>
<hr>
<br /><b>《机器学习》</b> —— 周志华</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzA1ZmI3MTk1ZDJlOTY1NWJhNmEyOGU1ZDFmMjc5NDAyM2QwNWNjZWIuanBlZw==.jpg"></p>
<p>本书作者周志华，南京大学计算机系教授，ACM杰出科学家，IEEE Fellow, IAPR Fellow, IET/IEE Fellow, 中国计算机学会会士。国家杰出青年科学基金获得者、长江学者特聘教授。先后担任多种SCI(E)期刊执行主编、副主编、副编辑、编委等。中国计算机学会人工智能与模式识别专业委员会主任，中国人工智能学会机器学习专业委员会主任，IEEE计算智能学会数据挖掘技术委员会副主席。可以说是人工智能界的大牛，这是少有的华人大牛之一。</p>
<p>机器学习是计算机科学与人工智能的重要分支领域。本书作为该领域的入门教材，在内容上尽可能涵盖机器学习基础知识的各方面.。全书共16 章，大致分为3 个部分：第1 部分介绍机器学习的基础知识；第2 部分讨论一些经典而常用的机器学习方法；第3 部分为进阶知识，内容涉及特征选择与稀疏学习、计算学习理论、半监督学习、概率图模型、规则学习以及强化学习等。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 13:37:44</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91/" title="互联网">互联网</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/python/" title="python">python</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/hadoop/" title="hadoop">hadoop</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd%e4%bc%98%e5%8c%96/" title="性能优化">性能优化</a>, <a href="https://www.iamivan.net/tag/spark/" title="spark">spark</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="大数据分析">大数据分析</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e6%8c%96%e6%8e%98/" title="数据挖掘">数据挖掘</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>IT人的前沿技术书单：学不到老，就活不到老的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRD6lez.html" rel="bookmark">技术书单整理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				算法 算法导论 Introduction to Algorithms, Second Edition, by Thomas H. Cormen, Charles E. Leiserson, Ronald L. Rivest and Clifford Stein 算法概论  Algorithms, S. Dasgupta, C. H. Papadimitriou, and U. V. Vazirani Python Algorithms-Mastering Basic Algorithms in			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR9W3kb.html" rel="bookmark">福利&vert;热门技术看什么？这份书单告诉你！（内含PDF链接）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这份书单源自网络.虽然所列图书都是免费提供的,但如果您有深入学习的打算,我还是推荐您购买纸质版书籍.作者花费大量时间整合这些资源,希望得到您的支持与喜爱! 数据科学概论 An Introduction to Data Science Jeffrey Stanton, 2013 School of Data Handbook School of Data, 2015 Data Jujitsu: The Art of Turning Data into Product DJ Patil, 2012			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnRoZKp.html" rel="bookmark">模板类-学数据结构是一个叫殷人昆写的&comma;书里各种bug&comma;下面的重载函数到底怎么写&quest;不要&plus;内容&comma;只要重载格式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 学数据结构是一个叫殷人昆写的,书里各种bug,下面的重载函数到底怎么写?不要+内容,只要重载格式 #ifndef SORTEDCHAIN_INCLUDED #define SORTEDCHAIN_INCLUDED #include #include using namespace std; template struct ChainNode { E data; ChainNode* link; ChainNode(): link(NULL){}; ChainNode(E&amp; e1, Ch			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPP1a1p.html" rel="bookmark">程序员必读书单（转）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  原文链接:http://lucida.me/blog/developer-reading-list/ 关于 本文把程序员所需掌握的关键知识总结为三大类19个关键概念,然后给出了掌握每个关键概念所需的入门书籍,必读书籍,以及延伸阅读.旨在成为最好最全面的程序员必读书单. 前言 Reading makes a full man; conference a ready man; and writing an exact man. Francis Bacon 优秀的程序员应该具备两方面能力: 良好的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvGgXWp.html" rel="bookmark">书单推荐 &vert; 数据挖掘和统计科学自学十大必备读物</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是书单推荐 | 数据挖掘和统计科学自学十大必备读物 还有什么比免费的机器学习和数据科学读物更适合用来享受秋天的呢? 下面的免费书单中从统计学基础知识,到机器学习的基本概念,再到更重点的大框架内容,对于高深的话题也有所涉猎,最后以一本总结性的书结尾.既有经典名著,也有当代的作品,希望你能在其中找到一些有趣的新内容. 1.用统计学的方式思考 Think Stats: Probability and Statistics for Programmers 作者:Allen B. Downey &lt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxoVrOb.html" rel="bookmark">MSDN 杂志：UI 前沿技术 - WPF 中的多点触控操作事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文  MSDN 杂志:UI 前沿技术 - WPF 中的多点触控操作事件 UI 前沿技术 WPF 中的多点触控操作事件 Charles Petzold 下载代码示例 就在过去几年,多点触控还只是科幻电影中表现未来主义的一种重要手法,现在俨然已经成为主流的用户界面技术. 多点触控显示屏现在成了新型智能手机和 Tablet 计算机的标准显示屏. 此外,它还可能在公共场所的计算机上普及,例如 Microsoft Surface 率先开发的网亭或桌面计算机. 实际存在的唯一不确定因素是多点触控在常规台式			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlWeK8b.html" rel="bookmark">陈荣根：力邀全球&OpenCurlyDoubleQuote;连续创业者&rdquo;对接前沿技术项目</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前些天,微软亚洲研究院首席研究员孙剑以千万年薪.两位数股份加入face++的消息不胫而走,优厚的待遇让人咋舌--face++目前估值20亿美元,3名创始人是典型的清华理工男.极客,年龄不足30岁.虽然孙剑的加入目前没有官方确认消息,却无意显露了一个正在悄然发生的新趋势-- 这个趋势也和大学教师张小频(应受访者要求化名)有关联.此时,在距离北京大约500公里的济南,张小频正在为了评职称而做最后一搏,此前她已失败了近10次.虽然曾经在全国最好的国家级重点实验室攻读了博士学位,虽然她屡屡在科研中解决各			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My3Q7Pz.html" rel="bookmark">百度工程师高校开课传授网络前沿技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				7月11日,由百度与中科院研究生院.北京航空航天大学联合开设的&lt;Web前沿技术系列讲座&gt;结业课在百度&quot;搜索框&quot;大厦举行.来自上述两所院 校100余名学生代表对学期作业进行了分组演示,百度web前端研发部架构师黄方荣.高校课程组织方代表中科院研究生院齐洪钢博士出席结业课并对同学们 作业进行了现场点评.这也是国内首个由互联网企业技术专家参与教学的普及Web前沿知识的高校学分课程. 据悉,此次面向中科院研究生院.北京航空航天大学所开设的Web前端技术系列课程时长一个月,包括百度首			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvmmQab.html" rel="bookmark">前沿技术与产品，来自阿里云每位产品经理都要问自己的三个问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4月19-21日的2016云栖大会深圳峰会,有前沿技术深度分享.Workshop阿里云开放实验室.行业企业聚会.Tech Insight实战干货,更有20+场分论坛,120+高浓度实战演讲,100+阿里核心技术专家.为了让大家更为深入地了解云栖大会深圳峰会的日程设置,对20+位分论坛出品人进行了系列采访. 本期采访嘉宾--阿里云技术专家梨亭,Tech Insight 论坛&lt;阿里云前沿技术&gt;专场的出品人.运维出身的梨亭几乎参与了每一届双十一的技术准备工作,对系统和技术有很深的思考.      			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYBalp.html" rel="bookmark" class="title">HTML5 Storage API</a>
					<div>
						Web Storage是HTML5引入的一个非常重要的功能,可以在客户端本地存储数据,类似HTML4的cookie,但可实现功能要比cookie强大的多.  在Web Storage出现之前,远程的W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnEvKM.html" rel="bookmark" class="title">详细学习CSS中的网页布局的属性</a>
					<div>
						css|网页 布局(Layout)属性: 在以前的HTML里,元素的位置只能靠元素的依次排列觉得,而在CSS里你可以更精确的定位元素.Netscape曾提出过Layer标记,它对于精确布局很有好处,但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl8yVM.html" rel="bookmark" class="title">FreeBSD下Apache2&period;0运行模型分析及性能调整</a>
					<div>
						本文内容基本来自Apache2.0官方文档,并结合了作者的日常工作经验.事实上对于任何一项开源技术来说,官方文档都是最好的技术资料,个人觉得网上90%的技术文档都可以在官方的技术文档中找到.不过很多人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLOyeb.html" rel="bookmark" class="title">Struts2&period;1&period;6--想用通配符，不容易</a>
					<div>
						初次使用Struts2,老老实实为每个action method配置url mapping文件. 时间长了,难为觉得繁琐,为何不使用COC的方式呢?终于,想到了使用通配符. 查看Struts2 Doc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKya5M.html" rel="bookmark" class="title">如何在VC中显示动态的GIF</a>
					<div>
						如果是使用VB,也许这个话题是多余的,因为VB有一个图象控件可以非常容易地实现各种格式的图象显示功能,然而对于VC却没有一个象样的控件可以达到这种效果,怎么办?经过一段日子的研究,发现只需要实现两步工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2qDwM.html" rel="bookmark" class="title">PS合成抽象的蓝色天使</a>
					<div>
						效果图比较抽象,合成的时候重点把素材图片融合好,色彩调统一,至于细节部分不需要太细致,模糊一点能更好的表现抽象效果. 最终效果 &lt;点小图查看大图&gt; 1.下载以上图片素材,复制,用修补工具去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7j6Bb.html" rel="bookmark" class="title">值得网页开发人员收藏的16款HTML5工具</a>
					<div>
						  HTML5 正在迅速改变创建和管理网站的方式.HTML5 在不同的领域让网页设计更强大的.快.安全.响应式.互动和美丽,这些优点吸引更多的 Web 开发人员使用 HTML5 开发各种网站和应用程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZxKob.html" rel="bookmark" class="title">萝卜家园U盘怎么装系统？</a>
					<div>
						  新手必看: 系统文件一般有二种格式:ISO格式和GHO格式.ISO格式又分为原版系统和GHOST封装系统二种.只要用解压软件WinRAR解压后有大于600M(WIN7一般2G)以上的GHO文件的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o3Aab.html" rel="bookmark" class="title">头文件的编写-调用自己头文件问题c2228</a>
					<div>
						问题描述 调用自己头文件问题c2228 我写了一个A.h头文件,里面包含节点LNode和线性链表LinkList的定义 #include&lt;iostream.h&gt; #ifndef A_H # ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24EkQp.html" rel="bookmark" class="title">jsoup-JSoup 解析网页时候遇到div有很多的标签，然后就卡壳了</a>
					<div>
						问题描述 JSoup 解析网页时候遇到div有很多的标签,然后就卡壳了 http://www.oschina.net/question/1863482_211959 问题链接					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY2oKM.html" rel="bookmark" class="title">社会，更多是一种商业社会，以物易物，要适应商业社会，就需要以商业思维来思考（转）</a>
					<div>
						  先把方法说出来:创造你的产品,发布你的产品. 2008 年,我在高中时期出版一本安全图书之后,一家安全公司的产品总监找到我,提供了月薪 6K 的工作,一段时间之后月薪提到税后 2 万.尽管我并非一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkVxEb.html" rel="bookmark" class="title">php 日期时间处理函数小结&lowbar;php技巧</a>
					<div>
						php 计算小时数并化整为零 复制代码 代码如下: /* Author: 杨宇 yangyu@sina.cn */ //参数$hours_min为数组,数组的格式为1:10,返回为1小时 /* 例如: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQwjdz.html" rel="bookmark" class="title">ashx是什么文件&comma;如何创建</a>
					<div>
						.ashx 文件用于写web handler的.其实就是带HTML和C#的混合文件.当然你完全可以用.aspx 的文件后缀.使用.ashx 可以让你专注于编程而不用管相关的WEB技术..ashx必须包 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVmP5b.html" rel="bookmark" class="title">c语言-这道题用map容器怎么做？</a>
					<div>
						问题描述 这道题用map容器怎么做? http://acm.fafu.edu.cn/problem.php?id=1230					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvrvj6M.html" rel="bookmark" class="title">宽带成标配：&OpenCurlyDoubleQuote;公平&rdquo;只做到一半</a>
					<div>
						预计在9月对外公布的&quot;宽带中国战略&quot;实施方案姗姗来迟,但修订相关现行法规规范的脚步就已经展开.     近期,工业和信息化部与住房城乡建设部组织有关企业和专家修订完成了&lt;住宅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Rv10z.html" rel="bookmark" class="title">itextsharp-Aspose&period;pdf或iTextSharp 获取最后页面最后一行（位置）</a>
					<div>
						问题描述 Aspose.pdf或iTextSharp 获取最后页面最后一行(位置) Aspose.pdf for net或iTextSharp 操作已有PDF文件,往页面内容末尾插入一张图片,求如何获 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKNGXb.html" rel="bookmark" class="title">在Ubuntu上存取Windows上的档案</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   当您启动 Windows 后,您可以在目录 /host ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEwv2M.html" rel="bookmark" class="title">数据结构算法-菜鸟问，二叉树的非递归遍历问题</a>
					<div>
						问题描述 菜鸟问,二叉树的非递归遍历问题 二叉树的非递归遍历跟着代码走一遍可以看懂是怎么实现的,想问一下利用栈非递归实现遍历是怎么想到的,代码是怎么来的呢 解决方案 我理解你的问题,意思是想问二叉树遍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAV97b.html" rel="bookmark" class="title">r文件-android studio的问题</a>
					<div>
						问题描述 android studio的问题 为什么我的r文件会报错?? 解决方案 楼主这个问题我也遇到过,clean和rebuild都没有用.建议删了之后翻墙出去重新安装一次.应该就没有问题了 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBkGqz.html" rel="bookmark" class="title">MasterPage&period;masterTAB选项卡的效果</a>
					<div>
						问题描述 MasterPage.master里加了一个TAB选项卡的效果,设计界面显示正常,浏览器浏览的时候没效果.部分代码&lt;%@PageLanguage=&quot;C#&quot;Maste ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg3goM.html" rel="bookmark" class="title">转型？云计算？IT合作伙伴到底该怎么做？</a>
					<div>
						谈到云时代IT产业合作如何互相借力发展的话题,IT渠道圈谈得最多则是,厂商一定要对渠道合作伙伴传递更多的转型思维与路径,无论它是基于传统销售通路的分销,或是具备开发与集成能力的ISV/SI,把相应的新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKwOJp.html" rel="bookmark" class="title">苹果中的&OpenCurlyDoubleQuote;田忌赛马现象&rdquo;</a>
					<div>
						不同于传统PC,移动互联网的体验还是来自于软件与硬件的结合,而这里的软件是指操作系统,还有软件上的应用;惹硬件就是指配置及外观设计.现在的苹果依靠&quot;田忌赛马现象&quot;获得了一些优势,那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj0moM.html" rel="bookmark" class="title">庆生引发电商价格战</a>
					<div>
						中新网IT频道配图 编者按: 2012年的上半年,各大B2C网站的争夺风起云涌,国美苏宁等传统渠道斥巨资高调进入,淘宝商城在改名天猫后继续着强势表现,高喊&quot;无所畏&quot;和&quot;正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6g7XM.html" rel="bookmark" class="title">python中的实例方法、静态方法、类方法、类变量和实例变量浅析&lowbar;python</a>
					<div>
						注:使用的是Python2.7. 一.实例方法 实例方法就是类的实例能够使用的方法.如下: 复制代码 代码如下: class Foo:    def __init__(self, name):     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NBw6z.html" rel="bookmark" class="title">PHP 裁剪图片成固定大小代码方法&lowbar;php技巧</a>
					<div>
						做一个首页调用图像,有时候往往需要获得固定大小的图像,因为首页的图像位置通常由设计人员指定好了,如果是做最新发布图像调用,因为不知道客户会上传什么比例的图像,所以,有时候也就没有办法确定图像的比例,前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZLZvb.html" rel="bookmark" class="title">爱思助手shsh如何备份&quest;爱思助手shsh备份教程</a>
					<div>
						shsh备份是什么 SHSH可以说是手机的一个唯一的标识或者证书. 每次对手机继续更新或者其他操作的时候,Apple都会根据SHSH判定当前的手机版本和系统版本. 具体的来讲就是SHSH的全称是Sig ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmP6qp.html" rel="bookmark" class="title">安装CentOS 6&period;3&lowbar;x86&lowbar;64系统图文教程详解</a>
					<div>
						1.启动电源: 2.选择第一项后,如下图: 3.选择 Skip后,如下图: 4.点击 Next 后,如下图: 5.选择 English(English),点击Next后,如下图: 6.选择 U.S.E ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBKA8b.html" rel="bookmark" class="title">谁能帮我下载资源不？</a>
					<div>
						问题描述 由于我是新手,那资源分不足以下载我需要的书,所以求助你们能帮我下载那资源```OK吗?我实在没有办法了```谢谢! 解决方案 解决方案二:用可用分可以换资源分解决方案三:哦```可是我换的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYd1yrb.html" rel="bookmark" class="title">与同行业公司相比 竞争力在哪里</a>
					<div>
						在智能家居这个出现已久的行业,九翔希望产品更容易被大众所接受. 文|刘岩 早晨7点钟,闹钟响起,窗帘自动打开,房间光线从最舒适的睡眠状态自动切换到正常状态.走进卫生间时,事先设置好的财经新闻开始播放, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBG60JM.html" rel="bookmark" class="title">数据分析告诉我们的四个经验教训</a>
					<div>
						追踪一次点击很简单,一次点击只是一次点击.但用户与移动应用的互动方式可谓五花八门,包括单击.长按.滑动.摇晃和其他很多手势操作.如果你自称是数据驱动,但每件事情都必须由一位分析师经手,那么你就不是真正 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
